Subject: Re: [Pce] IPR Poll for draft-li-pce-pcep-pmtu-05

From: "Chengli (Cheng Li)" <[email-masked]>
Date: Wed, 6 Apr 2022 01:49:25 +0000

Sorry for my delay due to Holiday cut-off.

I am not aware of any IPR applicable to this draft that should be disclosed

in accordance with IETF IPR rules.

Cheng

From: Hariharan Ananthakrishnan [mailto:[email-masked]]
Sent: Tuesday, March 29, 2022 5:32 AM
To: Pengshuping (Peng Shuping) <[email-masked]>; [email-masked]; Chengli (Cheng Li) <[email-masked]>; [email-masked]
Cc: [email-masked]
Subject: IPR Poll for draft-li-pce-pcep-pmtu-05

Hi Authors,

In preparation for WG adoption on this draft, I'd like all

authors and contributors to confirm on the list that they are in compliance

with IETF IPR rules.

Please respond (copying the mailing list) to say one of:

I am not aware of any IPR applicable to this draft that should be disclosed

in accordance with IETF IPR rules.

I am aware of the IPR applicable to this draft, and it has already been

disclosed to the IETF.

I am aware of IPR applicable to this draft, but that has not yet been

disclosed to the IETF. I will work to ensure that it will be disclosed in a

timely manner.

Thanks,

- Hari